# Generated by Django 4.2.4 on 2023-09-14 14:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tasks', '0002_task_estimate_cost'),
    ]

    operations = [
        migrations.AddField(
            model_name='task',
            name='in_progress',
            field=models.BooleanField(default=False),
        ),
    ]
